<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
    $empCod=$_SESSION['empCod'];
	$txtNum=utf8_decode(TRIM($_POST['txtNum']));
	
	# QUERYS
	$sResolu = "SELECT *
				FROM resolu WHERE res_emp='$empCod' AND res_num LIKE '%$txtNum%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["resolu"] = $db->sFetchAll($sResolu);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "resolu");
}
?>